Error

two or more packages specified (libefreet1 libsane-extras)